<div class="ur-calendar-dialog">
  <span mat-dialog-title>
    <mat-toolbar role="toolbar" class="task-header">
      <span class="fx-spacer"></span>
      <span> Scheduler</span>
      <span class="fx-spacer"></span>
      <button mat-icon-button (click)="CloseDialog()" class="close-btn" matTooltip="Close">
        <mat-icon mat-list-icon>close</mat-icon>
      </button>
    </mat-toolbar>
  </span>
  <!-- <mat-divider></mat-divider> -->
  <div mat-dialog-content class="ur-calendar-content">
    <app-calendar [calendarFor]="['HPSite']" [hpSiteID]="data.hpSiteID" [agencySiteInfo]="data.agencySiteInfo"
      [preferredSlotEdit]="data.preferredSlotEdit" [calendarViewFor]="['Week']">
    </app-calendar>
  </div>
</div>



<!-- <br>
<div mat-dialog-actions>
  <div fxLayout="row" fxLayout.lt-md="column" fxLayoutAlign="end">
    <button type="button" mat-raised-button color="warn" matTooltip="Close" (click)="CloseDialog()">Close</button>
  </div>
</div> -->
